@using PROJETMODELE.Models.BML.TG
@{
    PROJETMODELE.Tools.Services service = new PROJETMODELE.Tools.Services();
    DroitsBM droitUtilisateur = new DroitsBM();
    List<string> cmd = droitUtilisateur.CommandeExecutableUser(Session["Code_User"].ToString());
}
@if (true)
{
    <ul  class="nav nav-list nav-side panel-collapse">
            <li ><a href="/Categorie/Index"> Fonctionnaire</a></li>     
    </ul>  
}
